GIT_SILENT Upgrade ECM and KF5 version requirements for 5.50.0 release.

Authored by l10n daemon script <scripty@kde.org> on Aug 31 2018, 10:19 PM.

Description

GIT_SILENT Upgrade ECM and KF5 version requirements for 5.50.0 release.

Details

Committed
l10n daemon script <scripty@kde.org>Aug 31 2018, 10:19 PM
Parents
R266:523178c33396: SVN_SILENT made messages (.desktop file) - always resolve ours
Branches
Unknown
Tags
Unknown
References
tag: v5.50.0-rc1, tag: v5.50.0
l10n daemon script <scripty@kde.org> committed R266:60d91e7871ed: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.50.0 release. (authored by l10n daemon script <scripty@kde.org>).Aug 31 2018, 10:19 PM